/* PORTFOLIO SLIDER CSS */

#portfoliobox img, #portfoliobox fieldset{
	border:none;
}

#portfoliobox :focus{
	outline:none;
}

#portfoliobox .hide, #portfoliobox h1 b, #portfoliobox h2 b, #portfoliobox h3 b, #portfoliobox h4 b, #portfoliobox h5 b, #portfoliobox a em{
     position: absolute;
     left: -9999px;
}

#portfoliobox .message{
	padding:0 0 50px 5px;
	width:200px;
}
#portfoliobox .portfolio_gallery{
	position:relative;
	height:170px;
	overflow:hidden;
	width: 642px;
}
#portfoliobox .gallery {
	position:absolute;
	left:0;
	top:0;
	float:left;
	width:642px;
	height:155px;
	overflow:hidden;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#portfoliobox .gallery fieldset{
	width:642px;
	height:170px;
	position:relative;
	margin: 0;
	padding: 0;
}
#portfoliobox .galleryNav{
	position:absolute;
	bottom:0px;
	width:642px;
	overflow:hidden;
	color: #FFF;
	right: 0px;
	height: 170px;
	margin: 0px;
	padding: 0px;
}
#portfoliobox .galleryNav span{
/*	color:#3B3A3A;
	width:350px;
	display:block;
	height: 170px;
	padding: 0px;
	position: absolute;
	bottom: 0px;
	right: 0px;
	background-color: #C66;
*/}
.portfolio_texts{
	color:#2484bd;
	width:580px;
	display:block;
	height: 159px;
	position: absolute;
	bottom: 0px;
	right: 0px;
	font-size: 17px;
	font-weight: normal;
	padding: 0px;
}
.portfolio_texts .p_texts_img {
	padding: 0px;
	clear: none;
	float: left;
	height: auto;
	width: 170px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: block;
}

.portfolio_texts .p_texts_title {
	font-size: 17px;
	color: #2484bd;
	line-height: 18px;
	padding: 0px;
	clear: none;
	height: 25px;
	width: 360px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	overflow: hidden;
	float: left;
	display: block;
}
.portfolio_texts .p_texts_desc {
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: #757575;
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 360px;
	display: block;
}


#portfoliobox .galleryButton{
	width:580px;
	height:179px;
	overflow:hidden;
	position:absolute;
	bottom:0px;
	z-index:5;
	left: 0px;
	top: 0px;
}
#portfoliobox .galleryPrev, #portfoliobox .galleryPause, #portfoliobox .galleryNext{
	width:33px;
	height:110px;
	cursor:pointer;
	display:block;
	font-size:1px;
	float:left;
}
#portfoliobox .galleryPrev{
/*	background-image: url(images/servicesbox_leftarrow.png);
*/	background-repeat: no-repeat;
}
#portfoliobox .galleryPause{}
#portfoliobox .galleryNext{
/*	background-image: url(images/servicesbox_rightarrow.png);
*/	background-repeat: no-repeat;
	float: right;
}
#portfoliobox .galleryPrev:hover{
/*	background-image: url(images/servicesbox_leftarrow_hover.png);
*/	background-repeat: no-repeat;
}
#portfoliobox .galleryPause:hover{
	
}
#portfoliobox .galleryNext:hover{
/*	background-image: url(images/servicesbox_rightarrow_hover.png);
*/	background-repeat: no-repeat;
}



/* TESTIMONIAL SLIDER CSS */

#testimonialsbox img, #testimonialsbox fieldset{
	border:none;
}

#testimonialsbox :focus{
	outline:none;
}

#testimonialsbox .hide, #testimonialsbox h1 b, #testimonialsbox h2 b, #testimonialsbox h3 b, #testimonialsbox h4 b, #testimonialsbox h5 b, #testimonialsbox a em{
     position: absolute;
     left: -9999px;
}

#testimonialsbox .message{
	padding:0 0 50px 5px;
	width:200px;
}
/*#testimonialsbox .portfolio_gallery{
	position:relative;
	height:110px;
	overflow:hidden;
	width: 537px;
}
*/#testimonialsbox .gallery {
	position:absolute;
	left:0;
	top:0;
	float:left;
	width:282px;
	height:170px;
	overflow:hidden;
	padding-top: 42px;
}
#testimonialsbox .gallery fieldset{
	width:282px;
	height:170px;
	position:relative;
}
#testimonialsbox .galleryNav{
	position:absolute;
	height:170px;
	overflow:hidden;
	color: #FFF;
	display: block;
	width: 282px;
	bottom: 0px;
	padding: 0px;
}
.testimonials_texts {
	color:#ff5501;
	width:252px;
	height: auto;
	position: relative;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	line-height: 18px;
	text-align: center;
	clear: both;
	float: none;
	margin-top: 12px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding: 0px;
	display: block;
}
.testimonials_signature {
	color:#6d6d6d;
	width:252px;
	height: auto;
	position: relative;
	font-size: 11px;
	font-weight: bold;
	padding: 0px;
	line-height: 13px;
	text-decoration: none;
	clear: both;
	float: none;
	display: block;
	text-align: right;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
